GraphicsMagick Multiple Remote Vulnerabilities

Solution:
Fixes are available. Please see the references for details.


Debian Linux 4.0 arm

Debian Linux 5.0 ia-64

Debian Linux 4.0 powerpc

Debian Linux 4.0 m68k

Debian Linux 5.0 alpha

Debian Linux 5.0 ia-32

Debian Linux 5.0 s/390

Debian Linux 5.0 mipsel

Debian Linux 4.0 amd64

Debian Linux 4.0 ia-32

Debian Linux 5.0 hppa

Debian Linux 4.0 hppa

Debian Linux 4.0 sparc

Debian Linux 4.0 s/390

Debian Linux 5.0 m68k

Debian Linux 5.0 arm

Debian Linux 4.0 alpha

Debian Linux 4.0 armel

Debian Linux 5.0 armel

Debian Linux 5.0

Debian Linux 4.0

Debian Linux 5.0 amd64

Debian Linux 4.0 mipsel

Debian Linux 5.0 mips

Debian Linux 5.0 powerpc

Debian Linux 4.0 ia-64

Debian Linux 4.0 mips

Debian Linux 5.0 sparc

GraphicsMagick GraphicsMagick 1.0

GraphicsMagick GraphicsMagick 1.0.6

GraphicsMagick GraphicsMagick 1.1

GraphicsMagick GraphicsMagick 1.1.10

GraphicsMagick GraphicsMagick 1.1.11

GraphicsMagick GraphicsMagick 1.1.12

GraphicsMagick GraphicsMagick 1.1.12

GraphicsMagick GraphicsMagick 1.1.3

GraphicsMagick GraphicsMagick 1.1.4

GraphicsMagick GraphicsMagick 1.1.5

GraphicsMagick GraphicsMagick 1.1.5

GraphicsMagick GraphicsMagick 1.1.6

GraphicsMagick GraphicsMagick 1.1.7

GraphicsMagick GraphicsMagick 1.1.7 -9

GraphicsMagick GraphicsMagick 1.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus